﻿@import "init.css";

#top-text
{
    width: 100%;
    background: #1C1C1C;
}
#top-text .top-wraper
{
    width: 1200px;
    height: 40px;
    margin:0 auto;
    padding: 5px 0;
    line-height: 40px;
    font-size: 14px;
}
#top-text .top-wraper .left-part
{
    width: 200px;
    float: left;
}
#top-text .top-wraper .right-part
{
    width: 1000px;
    float: right;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 6px;
    height: 29px;
}
#top-text .top-wraper .right-part span#qq
{
    padding-left: 10px;
    padding-right: 10px;
}
#top-nav
{
    width: 100%;
    background: #FFF;
}
#top-nav .top-box
{
    width: 1200px;
    height: 109px;
    margin:15px auto;
}
#top-nav .top-box .logo
{
    width: 399px;
    height: 109px;
    float: left;
}
#top-nav .top-box .nav-bar
{
    width: 800px;
    height: 74px;
    float: right;
    font-size:16px;
    padding-top:17px;
}
#top-nav .top-box .nav-bar-a
{
    height: 54px;
    padding-top: 20px;
    text-align: left;
}
#top-nav .top-box .nav-bar-a a
{
    line-height: 34px;
    padding-left:4px;
    padding-right: 4px;
    padding-bottom: 20px;
    color: #777777;
}
#top-nav .top-box .nav-bar-a a.over
{
    border-bottom: 1px solid #0078ca;
    color: #0078ca;
}
#top-nav .top-box .nav-bar-a a:hover
{
    border-bottom: 1px solid #0078ca;
    color: #0078ca;
    text-decoration: none;
}
#top-nav .split-border
{
    width: 100%;
    height: 6px;
    background: #e8e8e8;
}

/*太空产品图片轮转样式*/
#gla{margin:0 auto;position:relative;height:389px;background: url("../image/space-product-bg.png") no-repeat center 0;overflow:hidden;}
#gla_box{width:700px;margin:auto;position:relative;}
#gla_box .prev,#gla_box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:171px;}
#gla_box .prev{background:url("../image/btn.png") left bottom no-repeat;left:-155px}
#gla_box .next{background:url("../image/btn.png") right bottom no-repeat;right:-140px}
#gla_box .prev:hover{background-position:left top;}
#gla_box .next:hover{background-position:right top;}
.gla_inbox{overflow:hidden;position:relative;background:#EAEAEA;height: 340px;}
.gla_inbox p{text-indent:1em;font-size:14px;width:100%;color:#FFFFFF;line-height:30px;background:#000000;}
/*.gla_inbox a{padding:5px;display:block;position:absolute;top:220px;left:90px;background:#0066CC;color:#FFF;}*/
.gla_inbox img{width:100%;height:100%;}
.roundabout-holder{height:380px;width:700px;}
.roundabout-moveable-item{display:block;height:320px;width:380px;cursor:pointer;}
.roundabout-in-focus{cursor:auto;}
/*太空产品图片轮转样式结束*/
#foot-nav-box
{
    width: 100%;
    height: 63px;
    background: #262626;
}
#foot-nav-box .nav-main
{
    width: 1200px;
    margin:0 auto;
}
#foot-nav-box .nav-main .nav-left-box
{
    width:986px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 23px;
    line-height: 23px;
    float: left;
    font-size: 14px;
    text-align: left;
}
#foot-nav-box .nav-main .nav-left-box a
{
    color: #999999;
    margin-right:10px;
    margin-left:10px;
}
#foot-nav-box .nav-main .nav-right-box
{
    width: 214px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 23px;
    line-height: 23px;
    background: #2f7ad8;
    float: right;
    font-size: 18px;
    text-align: center;
}
#foot-nav-box .nav-main .nav-right-box a
{
    color: #FFF;
    padding-right: 30px;
    background: url("../image/icon_up.png") no-repeat right 6px;
}
#foot-nav-box .nav-main .nav-right-box a:hover
{
    text-decoration: none;
}
#foot-info
{
    width: 100%;
    background: #1c1c1c;
    padding: 15px 0;
}
#foot-info .foot-info-main
{
    width: 1200px;
    margin:0 auto;
}
#foot-info .foot-info-main .foot-left-box
{
    width: 600px;
    float: left;
}
#foot-info .foot-info-main .foot-left-box p
{
    text-align: left;
    color: #989898;
    line-height: 28px;
}
#foot-info .foot-info-main .foot-right-box
{
    width: 600px;
    float: right;
}
#foot-info .foot-info-main .foot-right-box span
{
    display: block;
}
#foot-info .foot-info-main .foot-right-box span.hotline
{
    float: left;
    font-size:12px;
    color:#FFF;
    padding-left: 50px;
    padding-top: 20px;
}
#foot-info .foot-info-main .foot-right-box span.hotline b
{
    font-size:16px;
}
#foot-info .foot-info-main .foot-right-box span.code
{
    float: right;
}
#my-position
{
    font-size:0;
    line-height: 0;
    width: 0;
    height: 0;
    margin:0;
    padding: 0;
    border: 0;
}
#container .cooperation
{
    width: 1200px;
    margin:0 auto;
}
#container .cooperation H1
{
    padding-top: 25px;
}
#container .cooperation H1 span
{
    color: #242424;
    line-height: 35px;
}
#container .cooperation H1 span.t1
{
    margin-right: 3px;
    font-size:18px;
}
#container .cooperation H1 span.t2
{
    margin-left: 3px;
    font-size:14px;
    font-weight: normal;
}
#container .contact-list-box
{
    width: 1198px;
    border: 1px solid #EDEDED;
    border-radius: 1px;
    margin:20px auto;
    padding: 50px 0;
}
#container .contact-list-box ul li
{
    width: 398px;
    border-right: 1px solid #EDEDED;
    float: left;
}
#container .contact-list-box ul li.no-bor
{
    border-right: 0;
}
#container .contact-list-box ul li span
{
    display: block;
    text-align: center;
}
#container .contact-list-box ul li span.partner-title
{
    font-size:18px;
    font-weight: bold;
    margin-top: 10px;
    color: #000;
}
#container .contact-list-box ul li span.tel
{
    font-size:18px;
    font-weight: bold;
    margin-top: 5px;
    color: #000;
}
#container .contact-list-box ul li span.tip
{
    font-size:14px;
    color: #666666;
    margin-top: 5px;
}
#container .contact-list-box ul li p
{
    text-align: center;
}